This is a major update and most packages have been rebuilt and or updated.

  • openssl upgraded from 1.0.0 to 1.0.1, beware of ABI issues in software built against the old packages
  • naming convention in gcc packages was changed to match tgcware v2, please uninstall the old packages before installing the new ones or file conflicts will occur
  • With a few exceptions software versions now match what is in tgcware v2 for Solaris 7+